Subject: HostRocket.com Ticket Response [279601 - 47e1690eaaf221d1bdbc981c570eb38c]

From: [email-masked]

MIME-Version: 1.0 Message-Id: <[email-masked]> Date: Thu, 19 Jul 2007 06:28:19 -0400 (EDT)

Trouble Ticket Response To Ticket #279601
Newest Response Sent on 2007-07-19 at 06:28:19 EST:

Hi there,

While the staff who were on duty at the time of
this incident and I can only speculate it sounds
like the MySQL service may have become overloaded
and needed to be restarted. If you have any further
problems if you need anything else please let us
know. Thank you for using HostRocket!

-Don Schneider
HostRocket Support
Please Rate This Response At: http://ticketfeedback.hostrocket.com
Broadband Phone Service by HostRocket - http://www.viatalk.com

Use This Form To Send Another Response:

Original Question Sent on 2007-07-18 at 19:14:32 EST:

Submitted by Support:

Customer can see other people's databases listed on his server. Please advise.

Followup Response sent by Support on 2007-07-18 at 19:51:16:

Hello,

Thank you for contacting us about this matter. Please reply back to this support ticket with your current control panel password so that we can look into this issue further.

David Laube
Systems Administrator
Please Rate This Response At: http://ticketfeedback.hostrocket.com
Broadband Phone Service by HostRocket - http://www.viatalk.com

Followup Response sent by Support on 2007-07-18 at 20:21:56:

Current control panel password is probably "Uadq2icH", for the account
darwind. The administrative contact is [email-masked], with
that same password. Right now I (nor our users) can't access the
database on your Web site (perhaps due to security considerations).

-Info Person

[email-masked] wrote:
> MIME-Version: 1.0 Message-Id:
> <[email-masked]> Date: Wed, 18 Jul
> 2007 19:51:16 -0400 (EDT)

Followup Response sent by Support on 2007-07-18 at 20:31:17:

Dear HostRocket Support.

It appears that you fixed our access to the database. If I don't
complain in 48 hours, consider it fixed.

Any simple explanation of what was wrong?

In any case, thank you.

- Info Person

[email-masked] wrote:
> Dear HostRocket customer,
>
> Your support followup has been received and we will reply to it
> shortly.
>
> For future correspondence regarding this issue, please preserve the
> email subject as it appears above, including the trouble ticket ID
> number and the unique hash phrase following it in the same format.
> You may otherwise alter the subject as you see necessary.
>
> Thanks for your inquiry, and thanks for choosing HostRocket!
>
> - HostRocket Support Team
>
>
>
>

Followup Response sent by Support on 2007-07-19 at 06:28:19:

Hi there,

While the staff who were on duty at the time of
this incident and I can only speculate it sounds
like the MySQL service may have become overloaded
and needed to be restarted. If you have any further
problems if you need anything else please let us
know. Thank you for using HostRocket!

-Don Schneider
HostRocket Support
Please Rate This Response At: http://ticketfeedback.hostrocket.com
Broadband Phone Service by HostRocket - http://www.viatalk.com